<?php

$lang = array (

'auth_no_key_not_allow' => "抱歉，在论坛管理员未批准您的帐号之前，您无法进行此动作。",


// added 1.2 B3

'no_flash_av'   => "您没有权限在个人图片、文章、签名档中使用 flash。",
'no_warn_max'   => "此会员无法再被进一步地顺向警告，他们已经达到其最大或最小的层级。",

// added 1.2
'split_too_much' => "您不能选择所有的文章进行分割，至少必须留下一篇文章在原来的主题内。",

'ml_error' => "该会员群组已经选择不显示于此会员列表上。",
'protected_user' => "您无法进行此动作，该会员为受保护的会员。",
'warned_already' => "在指定允许的时间之内，此会员已被警告过一次。",
'no_mmid'  => "这不是对此讨论区有效的复合管理动作。",
'del_post' => "授权不符 - 请返回重试，如果您不正确地尝试存取某项功能，请使用适当的方法。",
'stupid_beggar'  => "不在所有下拉选单的各选项之内，您必须选择一个有底线的，真有你的。请返回自律。",
'fd_noneselected' => "您没有选择任何要清空的 PM 资料夹，请返回重试。",
'cal_range_wrong' => "抱歉，事件结束日期必须晚于起始日期。",
'posting_off_susp' => "抱歉，您的发表权利已被暂停。暂停时间预定于 <#EXTRA#> 结束。",
'account_susp'  => "您的帐号已被暂停，暂停时间预定于 <#EXTRA#> 结束。",
'email_change_v' => "抱歉，您已经在等待认证期间，请在试图进行之前重新认证您的帐号。",
'is_broken_link' => "抱歉，带您到此页面的连结似乎已经过期或者断裂。",
'pass_no_match'  => "输入的密码不符，请返回重试。",
'av_no_gallery' => "抱歉，所选用的个人图片图册不存在 - 请重试。",
'no_integ'  => "抱歉，此会员目前没有完整的 Messenger 个人资料。",

'file_2_big'   => "抱歉，该档案太宽或太高 - 请缩减图片尺寸之后重试。",
'no_photo_selected' => "在继续之前，您必须输入照片的 URL 或从您的电脑选取一张图片上传。",
'photo_invalid_ext' => "抱歉，您不能使用该图片作为个人照片，因为其副档名不在许可列表之中。",


// Added in RC2

'no_help_file' => "抱歉，无法找到说明档案，请重试。",


//--

// Added in RC1

'no_member_mail' => "抱歉，您没有权限从本论坛传送电子邮件。",

//--

// Added in Beta 3

'no_vote'  => "您没有选择投票选项，请返回确认您有点选想要票选的选项圆钮。",

//--- End B3 additions ---

'me_no_forum'   => "您没有任何可以管理的讨论区。",


'search_word_short' => "您的搜索关键字少于 <#EXTRA#> 个字元或您搜索的字串不被允许，例如 'html'、'img'...等等，请返回增加关键字的长度或选用不同的关键字。",

'no_name_search_results' => "找不到您选择要过滤的会员名称，请返回重试。",


'split_not_enough' => "您至少必须选择一篇文章以进行分割！",

'mt_no_topic'  => "您输入的 URL 我们无法在资料库中找到符合的主题，请仔细检查输入的资料后重试。",
'mt_same_topic' => "您不能合并同一个主题，这有点愚蠢。",

'forum_no_post_allowed'    => "您不能搬移主题到不允许发表的讨论区。",


'no_msn'					=>	"该会员无有效的 MSN 传讯者名称。",
'no_yahoo'					=>	"该会员无有效的 Yahoo! 即时通名称。",

'cf_to_long'  => "您在 '<#EXTRA#>' 栏位中输入的资料过多，请返回检查一下。",


'search_flood' => "抱歉，论坛管理员已经启动搜索间隔控制，请至少等待 <#EXTRA#> 秒之后再试。",

'cal_no_events' => "该日期没有生日或事件，请返回重试。",
'cal_date_oor'   => "您选取的事件日期不合法 (例如，您可能选成 2 月 30 日)。请返回检查之后重试。",

'cal_title_none' => "您输入的事件标题必须大于 2 个字元。",
'cal_title_long' => "您输入的事件标题太长，请限制在 64 个字元以内。",

'search_off' => "抱歉，目前管理员已将搜索引擎关闭，请稍后重试",
'reg_off' => "此刻论坛管理员不再接受任何新注册者",

'offline_title' => "论坛关闭",
'offline_login' => "如果您有权限可以进入关闭的论坛，请在下面登陆",

'skin_not_found' => "未找到您选择的面板，可能管理员已经移除了，请返回另选其他的。",

'no_view_board' => "您没有权限浏览本论坛",

'forum_read_only' => "该讨论区已设成唯读，不能张贴文章或回复。",

'no_av_upload'  => "您没有权限将个人图片或个人照片上传到这个伺服器",
'no_av_type'    => "您不被允许上传这类形态的档案当成个人图片或个人照片",
'no_av_name'    => "上传的档案没有名称，请返回检查您的输入",

'upload_failed' => "上传失败，请请连络工作人员修正这个问题。",

'er_log_in_title'  => "您尚未登陆，请在下面进行登陆",
'erl_enter_name'   => "您的帐号名称",
'erl_enter_pass'   => "您的帐号密码",
'erl_log_in_submit' => "登陆",

'er_useful_links'  => "可用的连结：",
'er_lost_pass'      => "重获忘记的密码",
'er_register'       => "注册一个新帐号",
'er_contact_admin'  => "连络论坛管理员",
'er_help_files'      => "我们的说明文件",

'no_archive_messages'     => "抱歉，在该搜索标准下没有找到短消息，请扩大范围重试。",

'no_delete_post'           => "抱歉，您不能删除主题中的第一篇文章，如果您想要删除整个主题，要从您位于主题查看画面下方的板主选单选择 '删除主题' 进行。",
'exp_text'                  =>  "抱歉，发生错误！倘若您不确知如何使用某项功能，或者不知道为何您会得到此错误讯息，请试着看看说明档案以取得更多的资讯。",
'msg_head'                  =>  "传回的错误为：",

'auth_no_mem'               => "我们无法找到任何会员与您输入的使用者 ID 相符，请仔细检查 URL，或您输入在表单中的资料。如果错误持续存在，请接洽工作人员协助您。",
'auth_key_wrong'            => "抱歉，此会员的启用代码不正确，请检查 URL 或您输入在表单中的资料。如果错误持续存在，请接洽工作人员协助您。倘若此非近期的启用代码，有可能您的旧帐号已被移除。",
'auth_no_key'               => "抱歉，会员不需要启动他们的帐号，请仔细检查您输入的资料。倘若此非近期的启用代码，有可能您的旧帐号已被移除。",

'email_addy_mismatch'       => "抱歉，电子邮件位址不符，请返回并检查您输入的资料。",

'lp_no_pass'                => "抱歉，在我们的记录中没有此帐号的新密码，请连络工作人员修正这个问题。",

'val_key_present'           => "这个帐号已经因为新注册、遗失密码或变更电子邮件位址而在启动确认中，在继续之前请完成先前的启动，如果您相信此帐号已经启动过或重新启动过，请连络工作人员修正这个问题。",

'complete_form'             => "在处理之前你必须完成整个表单，请返回并检查您输入的资料。",

forum_no_access					=>	"抱歉，您没有在此讨论区浏览的权限，如果这是一个密码保护的讨论区，请从论坛首页按下该讨论区的连结以进行登陆。",
name_too_long					=>	"您输入的使用者名称太长",
msg_blocked					=>	"该会员已选择关闭论坛传讯者的连络方式",
no_msg_title					=>	"您必须输入讯息标题",
reg_link					=>	"立即注册！",
wrong_pass					=>	"抱歉，这不是此会员帐号的正确密码。",
poll_no_guests					=>	"访客不能投票",
no_such_user					=>	"抱歉，在我们的记录中没有这个名字的会员，请重试并仔细检查您输入的资料。",
search_no_input					=>	"您必须输入要搜索的关键字！",
stf_no_msg					=>	"您必须输入要寄送的讯息",
invite_no_name					=>	"您必须输入您的名称",
poll_none_found					=>	"我们无法找到该投票",
no_search_id					=>	"搜索的档案 ID 号码没有记录，请再试一次",
no_guest_new_topics					=>	"抱歉！管理员禁止访客在此讨论区新增主题，如果您是已注册会员，请登陆",
no_user					=>	"抱歉，我们无法找到该会员",
no_search_words					=>	"您没有输入任何要搜索的关键字，或是您使用的关键字因为符合数量太多而不被允许。",
invalid_login					=>	"登陆无效，可能是您的密码或使用者名称不正确，请返回再次检查您输入的资料，切记使用者名称及密码有大小写的分别，所以 'PaSSwOrD' 不同于 'password'",
web_too_long					=>	"您的网站项目太长",
stf_no_email					=>	"您必须输入对方的电子邮件位址以传送页面",
mem_id_wrong					=>	"抱歉，您的会员 ID 格式不正确",
forum_off					=>	"抱歉，改讨论区已关闭",
no_newer					=>	"没有比这个更新的主题",
poss_hack_attempt					=>	"我们将此行为当成可能的尝试入侵看待，此行为会被记录下来并且以电子邮件通知管理员。",
not_logged_in					=>	"您没有登陆",
int_too_long					=>	"您的兴趣项目太长",
no_to_member					=>	"我们无法在资料库中找到该会员，请检查一下名称",
invalid_ext					=>	"您不能在此论坛使用这种副档名的图片，有效的格式为： http://www.domain.com/picture.gif ，无效的格式为： http://www.domain.com/picture.one.gif",
subject_long					=>	"该电子邮件标题太长",
move_already_moved					=>	"这是一个搬移过的主题，无法再被搬移，如果您想要再次搬移，请选择被搬移到先前目的讨论区的主题。",
cookie_error					=>	"抱歉！发生 cookie 错误，请重新登陆",
no_attach					=>	"此讨论区不允许档案附件",
no_aol					=>	"此会员并无有效的 AOL 名称",
name_too_short					=>	"您输入的使用者名称太短",
missing_files					=>	"抱歉！某些必要的档案遗失。如果您想要观看主题，可能是被移动到别的地方或删除了，请返回重试。",
post_too_long					=>	"抱歉！您的文章太长，请删减",
locked_topic					=>	"抱歉！此主题已被锁住",
flash_url					=>	"这不是有效的 Flash URL",
profile_guest					=>	"我们无法在资料库中找到这位会员，有可能这位会员已被除名。",
stf_no_subject					=>	"您必须输入电子邮件的标题",
not_icq_number					=>	"这不是有效的 ICQ 号码",
rp_noemail					=>	"在我们送出此报告之前您必须先输入一个有效的电子邮件位址",

upload_to_big					=>	"您要求上传的档案大于管理员为您的群组所设定的限制",


user_exists					=>	"我们已有会员使用这个名称，请另选其他",
no_msg_chosen					=>	"您没有选取任何讯息，请勾选每一个项目最右边的核取方块来做选择",
error_back					=>	"返回",
log_in_yes					=>	"您目前登陆为 ",
flash_number					=>	"flash 标签的长宽属性必须为数字",
no_avatar					=>	"管理员禁止在论坛使用个人图片",
poll_you_voted					=>	"您已经在此议题中投过票了",
not_url_photo					=>	"您的照片 URL 无效，我们不允许在 IMG 标签里使用动态页面",
no_action					=>	"请不要调整自动产生的 URLs，如果您发生错误，请返回重试",
no_guest_posting					=>	"抱歉！管理员禁止访客在此讨论区发表，如果您是已注册会员 - 请登陆",
invalid_email					=>	"您必须输入一个有效的电子邮件位址",
no_start_polls					=>	"您不能发起投票",
move_no_forum					=>	"您没有选择目的讨论区",
no_use_messenger					=>	"您不被允许在本论坛使用传讯者功能",
no_msg					=>	"您必须输入讯息",
no_dynamic					=>	"抱歉，在 [IMG] 标签里面不允许使用动态页面",
no_rules_show					=>	"该讨论区没有任何 说明/规则 档案",
membername_none					=>	"抱歉，我们无法找到该会员名称的帐号",
log_in_now					=>	"立即登陆！",
no_subject					=>	"您没有输入电子邮件的标题",
pass_too_long					=>	"输入的密码太长",
username_short					=>	"您输入的使用者名称太短",
already_sub					=>	"您已经订阅过这个主题或讨论区了",
forgot_pass					=>	"忘记您的密码？",
no_older					=>	"没有比这个更旧的主题了",
stf_no_name					=>	"您必须输入对方的名字以传送页面",
no_view_topic					=>	"您没有权限观看该主题",
IBForums_error					=>	"论坛错误",
no_replies					=>	"抱歉，您没有权限回复该主题",
error_title					=>	"论坛讯息",
no_chosen_member					=>	"您没有输入或选择名字以传送讯息！",
pass_blank					=>	"您没有完成密码栏位",
flood_control					=>	"本论坛已启动灌水控制，请在回复或发表新主题之前等待 <#EXTRA#> 秒",
no_message					=>	"您没有在此电子邮件中输入讯息",
member_in_add_book					=>	"您已经将此会员储存在您的通讯录里",
posting_off					=>	"您发表的权限已被移除",
move_same_forum					=>	"您不能将主题搬移到相同的讨论区，好吧，就算可以那也没有意义",
error_txt					=>	"发生错误",
rp_nomsg					=>	"您必须输入给板主的讯息",
too_many_images					=>	"抱歉，您文章包含的图片已超过许可的数量",
invite_no_email					=>	"您必须输入您的电子邮件位址",
not_op					=>	"抱歉，您没有权限编辑该讯息",
no_poll_reply					=>	"投票发起者已经将此设成只能投票的主题",
request_hack					=>	"某些资料与我们的记录不符，我们会将此当成可能的入侵尝试！",
photo_too_long					=>	"您的照片栏位太长",
avatar_invalid_ext					=>	"抱歉，这不是有效的副档名",
no_reply_polls					=>	"您不能在此议题中投票",
no_post					=>	"您必须输入文章",
calendar_not_all					=>	"请完成所有的生日资料栏位，或者全部留空 - 我们无法处理不完整的生日资料。",
not_authorised					=>	"抱歉！您的使用者帐号还未启动，请查收您注册时使用的电子邮件帐号。",
no_email_stored					=>	"抱歉！在我们的记录中找不到此电子邮件位址",
topictitle_too_long					=>	"您输入的主题名称太长",
no_such_msg					=>	"该讯息不存在",
wrong_name					=>	"抱歉，我们无法找到符合您输入的会员名称 (不论是从登陆表单或 session 授权之中).",
too_many_emoticons					=>	"您讯息中的表情图示过多，超出论坛所允许的范围，请减少您加在讯息中的表情图示数量。",
no_topic_title					=>	"您必须输入主题名称",
guest_abuse					=>	"我们无法确知您的发表状态，请试着再登陆一次，如果您是访客 - 请再试一次",
password_no_match					=>	"密码与登录的资料不符",
already_logged_in					=>	"使用者已经登陆！",
no_guests					=>	"抱歉，此功能访客无法使用。",
no_permission					=>	"抱歉，您没有权限使用此功能，如果您未登陆，您可以利用下面的表单进行登陆，如果有的话。",
pass_no_match					=>	"两次输入的密码不同",
server_too_busy					=>	"抱歉！伺服器忙碌，无法处理您的要求，请稍后再试一次。",
loc_too_long					=>	"您的位置项目太长",
poll_you_created					=>	"您已经建立投票了",
no_usepm_member					=>	"此讯息无法传送，因为接收者没有使用个人传讯者的权限。",
go_back					=>	"请返回并修正错误",
log_in_no					=>	"您还没有登陆",
pass_too_short					=>	"输入的密码太短",
no_register					=>	"抱歉！论坛管理员已关闭注册",
move_no_topic					=>	"此主题不在我们的资料库里，可能已经被删除了",
flash_too_big					=>	"抱歉！您张贴的 flash 影片画面不是太长就是太宽，或两者均是。",
end_subs_value					=>	"您必须输入 '终止订阅' 栏位的数值",
no_starting					=>	"抱歉！您没有权限在此讨论区新增主题",
no_search_forum					=>	"您没有选择任何要搜索的讨论区，或是您选择要搜索的讨论区被密码保护。若是这样，请确定在搜索之前您已经登陆到密码保护的讨论区里。",
not_registered					=>	"访客不能进行此动作，如果您是已注册会员，请登陆。",
no_icq					=>	"该会员并无有效的 ICQ 号码",
not_aol_name					=>	"这不是有效的 AOL 身分",
private_email					=>	"会员选择对他们的电子邮件位址保密",
user_agent_no_match					=>	"您使用的电脑与登陆中的不同",
poll_add_vote					=>	"投票！",
you_are_banned					=>	"抱歉，您没有权限使用本论坛",
incorrect_use					=>	"不正确的使用论坛档案",
no_search_results					=>	"抱歉，我们未能找到任何符合的资料，请放宽搜索限制重试。如果是搜索您上次访问以来的新文章，可能是没有东西可以显示。",
request_error					=>	"发生错误，必要的栏位没有完整的从启动连结送出，请确定整个连结的完整性，有可能是您的电子邮件程式因为自动换行而将连结切掉一半，请再试一次。",
not_yahoo_name					=>	"这不是一个有效的 YAHOO 名称",
stf_invalid_email					=>	"您输入的电子邮件位址是不正确的格式",
pass_link					=>	"按这里！",
no_email					=>	"您必须输入电子邮件位址以便要求您的登陆资料",
max_message_from					=>	"您的个人传讯者容量已满，达到论坛所设定的上限，您必须从收件夹或储存项目夹中删除一些目前所储存的讯息。",
cant_use_feature					=>	"您没有权限使用论坛这个部份",
memid_too_long					=>	"您的会员 Id 栏位太长",
moderate_no_permission					=>	"您没有权限执行此功能",
too_many_img					=>	"抱歉！您在文章中包含太多所能允许的图片",
no_sub_id					=>	"抱歉！无法找到订阅的主题",
max_message_to					=>	"此会员的个人传讯者容量已满，无法再接收任何新的讯息。",
error_not_registered					=>	"未注册？ ",
username_long					=>	"您输入的使用者名称太长",
memid_too_short					=>	"您的会员 ID 栏位太短",
sig_too_long					=>	"您的签名太长",
no_username					=>	"您必须输入使用者名称",
no_avatar_selected					=>	"没有选取个人图片，请返回更正错误",
incorrect_avatar					=>	"抱歉！这不是有效的个人图片",
avatar_invalid_url					=>	"抱歉！您输入的个人图片 URL 是不正确的格式或者连结无效",
rp_noname					=>	"在我们送出此报告之前您必须先输入您的名称",
illegal_img_ext					=>	"抱歉！您不能在 image 标签使用这种副档名格式",
cannot_remove_dir					=>	"您不能移除虚拟目录",
email_exists					=>	"此电子邮件位址已存在我们的记录中，您不能使用",
please_complete_form					=>	"在送出之前请先完成整个表单",
invite_no_email_f					=>	"您必须输入朋友的电子邮件位址",
move_no_source					=>	"没有选择来源讨论区",
log_in					=>	"未登陆？",
data_incorrect					=>	"某个资料栏位含有不正确形态的资料，请重复检查 URL 或您输入表单中的资料",
//买卖hack
sale_not_enough_money		=>	"您尚未登陆或没有足够的现金购买此文章!",
sale_already_buy			=>	"您已经购买过此文章了!",
);
?>
